{
  "name": "trust4app",
  "version": "1.0.0",
  "author": "Md Monirul Islam",
  "description": "Calculates the trushworthiness of an Android app",
  "main": "server.js",
  "scripts": {
    "start": "node server.js"
  },
  "dependencies": {
    "async": "^2.1.2",
    "body-parser": "^1.15.2",
    "express": "^4.12.4",
    "google-play-scraper": "^3.1.1",
    "lodash": "^4.16.6",
    "method-override": "^2.3.6",
    "mongoose": "^4.6.6",
    "node-restful": "^0.2.5",
    "request": "^2.78.0",
    "resourcejs": "^1.5.0",
    "sentiment": "^2.1.0",
    "underscore-node": "^0.1.2"
  },
  "devDependencies": {
    "eslint": "^2.8.0",
    "eslint-config-semistandard": "^6.0.1",
    "eslint-config-standard": "^5.1.0",
    "eslint-plugin-promise": "^1.1.0",
    "eslint-plugin-standard": "^1.3.2"
  },
  "keywords": [
    "node",
    "mobile",
    "app",
    "trust",
    "trustworthiness"
  ],
  "repository": {
    "type": "git",
    "url": "https://git.tk.informatik.tu-darmstadt.de/SPIN/Trust4App.git"
  },
  "license": "Mozilla Public license 2.0"
}
